@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* Global Styles Heading */
.fixed-font{
    font-style: normal;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 50px;
    /* line-height: 24px; */
    width: 100%;
    margin-bottom:2%;
}
@media (max-width: 480px) {
    .fixed-font{
    font-size: 30px;
    line-height: 2rem;
    }
}

p{
    width: 100%;
    font-style: normal;
    font-family: "Poppins", sans-serif;
    /* font-weight: 600; */
    margin-bottom: 5px;
}
/* Normal Font */ 
.fixed-font2{
    font-style: normal;
    font-family: "Poppins", sans-serif;
    /* font-weight: 550;  */
}

.fixed-2{
    text-align: center;
    color: rgb(11, 11, 11);
    /* max-width: 1100px; */
    margin: 15px auto;
    padding: 10px 20px;
    /* margin: 0 auto; */
}

.fixed{
    text-align: center;
    color: rgb(11, 11, 11);
    max-width: 1100px;
    margin: 15px auto;
    padding: 10px 20px;
    /* margin: 0 auto; */
}

.span-heading{
    color: #0070f3;
}